.sbc-feedback{
  padding-top: 70px;
  background: transparent linear-gradient(288deg, #FFFFFF 0%, #E0EDF9 100%) 0% 0% no-repeat padding-box;
}
.sbc-feedback .blue-text{
  color: #0420BF;
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: 700;
}
.sbc-feedback .ysc-feedback-slider{
  position: relative;
}
.sbc-feedback .ysc-feedback-slider .feedback-inner{
  min-height: 200px;
}
.sbc-feedback .ysc-feedback-slider .feedback-inner .name{
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 0;
}
.sbc-feedback .ysc-feedback-slider .feedback-inner .review-cont{
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.sbc-feedback .ysc-feedback-slider .feedback-inner .review-cont .reviews{
  display: flex;
}
.sbc-feedback .ysc-feedback-slider .feedback-inner .review-cont .reviews svg{
  fill: #3DADF2;
  width: 20px;
  height: 20px;
  margin-right: 5px;
}
.sbc-feedback .ysc-feedback-slider .feedback-inner .review-cont .review-source{
  margin-left: 10px;
  margin-bottom: 0;
}
.sbc-feedback .ysc-feedback-slider .slick-dots{
  display: flex;
  flex-direction: column;
  position: absolute;
  left: auto;
  right: -30px;
  bottom: 20px;
  width: auto;
}
.sbc-feedback .ysc-feedback-slider .slick-dots button:before{
  color: #0420BF;
  font-size: 8px;
}

/* Horizontal  */
.sbc-feedback.horizontal-slider .ysc-feedback-slider-horizontal {
  margin-bottom: 70px;
}
.sbc-feedback.horizontal-slider .ysc-feedback-slider-horizontal .feedback-inner{
  background-color: #fff;
  margin: 50px 10px 20px 10px;
  padding: 50px 20px 20px 20px;
  position: relative;
  min-height: 320px;
}
.sbc-feedback.horizontal-slider .ysc-feedback-slider-horizontal .feedback-inner .feedback-img{
  width: 75px;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -50%);
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}
.sbc-feedback.horizontal-slider .ysc-feedback-slider-horizontal .slick-dots{
    bottom: -40px;
    display: block;
    right: auto;
    width: 100%;
    padding: 0;
    margin: 0;
}
.sbc-feedback.horizontal-slider .ysc-feedback-slider-horizontal .feedback-inner .review-cont{
  flex-direction: column;
  margin-top: 10px;
}
.sbc-feedback.horizontal-slider .ysc-feedback-slider-horizontal .feedback-inner .body-cont{
  height: 100px;
  overflow-y: auto;
  margin-bottom: 20px;
}
.sbc-feedback.horizontal-slider .ysc-feedback-slider-horizontal .feedback-inner .body-cont::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7px;
}

.sbc-feedback.horizontal-slider .ysc-feedback-slider-horizontal .feedback-inner .body-cont::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(0, 0, 0, .5);
  box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}
.sbc-feedback.horizontal-slider .ysc-feedback-slider-horizontal .slick-prev:before, 
.sbc-feedback.horizontal-slider .ysc-feedback-slider-horizontal .slick-next:before{
  color: #0420BF;
}
